# Metadata variables -----------------------------------------------------------

title: L'Humain, Cette Espèce Primitive
author: Richard Dern
date: 2021
#subtitle:
#abstract:
#keywords:
#subject:
description: Cet essai doit permettre au lecteur d'initier une réflexion sur la place de l'Homme dans le Vivant et dans l'Histoire, afin d'anticiper l'avenir de l'espèce.
#category:

# Language variables -----------------------------------------------------------

lang: fr

# For LaTeX --------------------------------------------------------------------

documentclass: book
papersize: a5
colorlinks: true

# For ePub ---------------------------------------------------------------------

creator: Richard Dern
#identifier:
#type:
rights: Creative Commons Attribution - Partage dans les Mêmes Conditions 4.0 International
cover-image: resources/images/cover.jpeg

